html {height: 100%;}

body {
font-family: 'Verdana', 'Times New Roman', 'Georgia', 'Arial', 'Sans-Serif';
font-size: 12px;
line-height: 1.2em;
letter-spacing: 0;
text-align: left;
word-spacing: normal;
text-decoration: none;
color: #000000;
background-color: #fff;
margin: 0;
}

img
{  border-style: none;
}

a.fprc-action-button
{
        font: normal 11px Arial, sans-serif;
        white-space: nowrap;
        text-decoration: none;
        padding-top: 5px;
        padding-right: 5px;
        padding-bottom: 5px;
        padding-left: 27px;
        border-style: solid;
        border-width: 1px;
        border-top-color: #fff;
        border-right-color: #808080;
        border-bottom-color: #808080;
        border-left-color: #fff;
        background-color: #f0f0f0;
        background-position: 5px center;
        background-repeat: no-repeat;
        color: #333;
        cursor:pointer;
        cursor:hand;
}

a.fprc-action-button:hover
{
        text-decoration: none;
        border-style: solid;
        border-width: 1px;
        border-top-color: #808080;
        border-right-color: #fff;
        border-bottom-color: #fff;
        border-left-color: #808080;
        background-color: #ccc;
        color: #333;
}


a.fprc-action-link
{
        font: normal 11px Arial, sans-serif;
        white-space: nowrap;
        text-decoration: underline;
        color: #333;
        cursor:pointer;
        cursor:hand;
}

a.fprc-action-link:hover
{
        text-decoration: none;
        color: #333;
}


a { color: #000099;
    text-decoration:none; 
}

a:hover {color: #009999;
}

.smalllink, a.smalllink {

	font-size: 10px;
	color: #505050;
	
}

h1 {font-family: 'Times New Roman', 'Verdana', 'Georgia', 'Arial', 'Sans-Serif'; font-size: 18px;}
h2 {font-family: 'Times New Roman', 'Verdana', 'Georgia', 'Arial', 'Sans-Serif'; font-size: 16px;}

input {
font-family: 'Verdana', 'Times New Roman', 'Georgia', 'Arial', 'Sans-Serif';
font-size: 12px;
}

textarea {
font-family: 'Verdana', 'Times New Roman', 'Georgia', 'Arial', 'Sans-Serif';
font-size: 12px;
}

.signin {font-size: 10px;}

input.signin {
font-family: 'Verdana', 'Times New Roman', 'Georgia', 'Arial', 'Sans-Serif';
font-size: 10px;
}

p.withindent {text-indent: 1cm}

.PullQuote
{
	float: left;
	margin: 5px 10px 10px 0px;
	font-family: Georgia, Times New Roman, Serif;
	font-size: 16px;
	text-align: center;
	color: #990000;
	line-height: 1.5;
	font-style: italic;
	border-color: #996600;
	padding: 10px 5px 10px 5px;
	border-width: 2px 0px 2px 0px;
	border-style: solid;
	width: 200px;
}

#contentBox {
width:175px; 
height:20px;
}

#contentBox ul {
margin:0px; 
padding:0px; 
position:relative; 
width:100%;
}

#contentBox ul li {
display:inline; 
float:left; 
background-color:#999;
margin-right:10px;
}

.titleCell {
width:160px;
height:20px; 
position:relative; z-index:1000; 
margin:0px; padding:0px;  
cursor:pointer;
}

.titleCell strong {
font-size:14px;
position:absolute; z-index:1000;
width:158px;  height:18px; 
text-align:center; 
border:#000 solid; border-width:1px;
}


#contentBox ul ul {
position:absolute; left:0px;
display:none; 
z-index:100;
}

#contentBox ul ul li {
border:#000 solid; 
border-width:1px; 
width:175px; 
background-color:#FFF; 
padding:10px;
}

#contentBox ul li:hover ul {
display:block; top:-1px; !important; top:19px;
}

#contentBox ul li:hover .titleCell strong {
border-left:#000 solid; 
border-right:#000 solid; 
border-top:#000 solid; 
border-bottom:#fff solid; 
border-width:1px;
background-color:#FFF; 
}
/* For Marketer Media */
.attachment-medium {
float: left;
margin: 5px;
}
